Bug 1652214 - Ceph RGW: Large omap object found for Meta.log shard [NEEDINFO]
Summary: Ceph RGW: Large omap object found for Meta.log shard
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW-Multisite
Version: 3.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 4.1
Assignee: Casey Bodley
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 17:05 UTC by jquinn
Modified: 2020-02-12 21:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-12 21:47:29 UTC
Target Upstream Version:
cbodley: needinfo? (jquinn)
mbenjamin: needinfo? (jquinn)


Attachments (Terms of Use)

Comment 5 jquinn 2019-02-11 19:21:41 UTC
Hi Casey, 

Just wanted to see if there is anything further needed from my end or the customer end to come up with the steps for this?   

Thanks, 
Joe

Comment 10 jquinn 2020-01-23 16:59:31 UTC
Hi Matt/Casey, 

Sorry for the delay, I had missed your comment asking if it can be closed.  The customer is still seeing the large meta.log object, and they are still running version 12.2.5-42 on the cluster.  Comment #4 contains the latest requested information for the periods in the cluster.  Let me know if there is anything further needed at this time?  

Thanks, 
Joe


Note You need to log in before you can comment on or make changes to this bug.